<?php
session_start();
include_once('connection.php');
$make = $_POST['make'];
$itemid = $_POST['itemid'];
$size = $_POST['size'];
$echo = '';
$querya  = mysqli_query($conn,"SELECT * FROM `data_store` WHERE `item` = '$itemid' AND `make` = '$make' AND `size` = '$size' ");
//echo "SELECT * FROM `data_store` WHERE `item` = '$itemid' AND `make` = '$make' AND `size` = '$size'";
		while($rowha = mysqli_fetch_array($querya)) {
			
			$item = $rowha['item'];
			$make = $rowha['make'];
			$size = $rowha['size'];
			$width = $rowha['width'];
			$price = $rowha['price'];
			$echo .= '<tr>
					<td>'.$item.'</td>
					<td>'.$make.'</td>
					<td>'.$size.'</td>
					<td>'.$width.'</td>
					<td>'.$price.'</td>
				</tr>';
		}
if($echo == ''){ echo "No data Found"; }else{ echo $echo; }
?>